kind = "dense"

[[shard]]
from = "Creeper"
chance = 8

[[shard]]
from = "Dragoon"
chance = 12

[[stone]]
from = "Sniper"
chance = 12

[[gem]]
from = "Samurai"
chance = 12

[[crystal]]
from = "Berserker"
chance = 12
